FWG Internal - Bug #23788

FWG: Staging: Web app: Data: Raw Data: MProfit Data: Search is not working.
January 30, 2025 03:10 PM - Palash Tembhurnekar

Status: Closed Start date: January 30, 2025
Priority: Normal Due date:

Assignee: Dinesh Pedagada % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour
Description

On MProfit Data page, typed Asset name Aether Industries in search box then in response did not get the proper results.

History

#1 - February 06, 2025 07:02 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 10, 2025 03:21 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 11, 2025 05:37 AM - Palash Tembhurnekar

Verified on staging web app, now on the MProfit Data screen the search is working properly. Done, marking it as closed

#4 - February 11, 2025 05:38 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025
